# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'rygsaek/version'

Gem::Specification.new do |spec|
  spec.name          = "rygsaek"
  spec.version       = Rygsaek::VERSION
  spec.authors       = ["Walther H Diechmann"]
  spec.email         = ["walther@diechmann.net"]
  spec.summary       = %q{ Give your models a rygsaek to stove away all their attachments }
  spec.description   = %q{ Rygsaek provides helpers to attach/display attachments in place, like a photo on a User and ScannedFiles on a Document }
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
end
